<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:2.0" name="org.infinispan.query.client">
    <dependencies>
        <package name="org.infinispan.commons"/>
        <package name="org.infinispan.protostream"/>
    </dependencies>
</package-spec>